nav.mobile {
    display: none;
    width: 100%;
    position: fixed;
    z-index: 9999;
    top: 0px;
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    -webkit-animation-iteration-count: 1;
    opacity: 0;
}

nav.mobile a {
    font-weight: 700;
    text-decoration: none;
    color: #fff;
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-shadow: 0 2px 1px #815d42;
    font-size: 14px;
    background: #f08016;
    border-bottom: 1px solid rgba(255, 255, 255, .25);
}

nav.mobile.no-click>a {
    pointer-events: none;
}

nav.mobile .handler {
    width: 25%;
    margin: 0 0 0 40%;
}

nav.mobile .handlerClose {
    position: absolute;
    background-color: #fff;
    left: 0px;
    top: 0px;
}

nav.mobile .handlerClose a {
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: #fff;
    color: #f08016;
}

@-webkit-keyframes bounce {

    0%,
    20%,
    50%,
    80%,
    100% {
        -webkit-transform: translateY(0);
    }

    40% {
        -webkit-transform: translateY(10px);
    }

    60% {
        -webkit-transform: translateY(5px);
    }
}

@keyframes bounce {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(10px);
    }

    60% {
        transform: translateY(5px);
    }
}

@media screen and (max-width: 1280px) {
    section#home .welcome-board {
        background-size: 100%;
    }

    #main {
        padding: 0 40px;
    }

    .slick-slide {
        background-position-x: 50%;
    }
}

@media screen and (max-width: 1100px) {
    section#home .welcome-board {
        padding: 40px 40px;
    }
}

@media screen and (max-width: 1000px) {
    #main {
        padding: 0 5px;
    }

    section#home .welcome-board {
        padding: 20px 10px;
    }
}

@media screen and (max-width: 900px) {
    section .col {
        padding: 15px 15px;
    }

    section .col.two {
        padding: 15px 15px;
    }

    nav.col-left a,
    nav.col-right a {
        max-width: none;
    }

    .header,
    .slideshow {
        height: 150px;
    }

    section {
        padding-bottom: 0;
    }

    footer.footer .row.two>div {
        height: 150px;
    }

    nav.col-left a span,
    nav.col-right a span {
        display: block;
        width: 100%;
    }
}

@media screen and (max-width: 700px) {

    nav.external-links,
    header.slideshow,
    section .col.one {
        display: none;
    }

    nav.mobile {
        display: block;
    }

    #main {
        padding: 0;
    }

    section#home .welcome-board {
        padding: 50px 50px;
    }
}

@media screen and (max-width: 627px) {
    .welcome-board {
        padding: 30px !important;
        height: 280px !important;
    }

    section#home .welcome-board p {
        font-size: 10px !important;
    }

    section#home .welcome-board p span {
        font-size: 15px !important;
    }

    .header,
    .slideshow {
        height: 100px;
    }

    .news-block .body .col {
        padding: 50px 20px;
    }

    section#home .welcome-board .one {
        font-size: 15px !important;
    }

    .subnav a {
        display: block;
        font-size: 17px;
    }

    .language {
        right: 0;
    }

    nav.mobile .handler {
        margin: 0 0 0 0;
    }

    article.article h1 {
        font-size: 20px;
    }
}

@media screen and (max-width: 425px) {
    .header {
        height: 140px;
    }
    .header .col.vam {
        top: 5px;
        left: 10px;
        position: relative;
    }
    .header .col.two img {
        min-width: 330px;
        left: 50%;
        right: auto;
        transform: translateX(-50%);  
    }
    .header .marquee {
        height: 30px;
        bottom: -30px;

    }
    .header .marquee__wrapper__slide {
        animation: marquee_slide_anim 20s linear infinite;
        top: 2px;
    }

    .header .marquee__wrapper__slide p {
        font-size: small;
    }

    @keyframes marquee_slide_anim {
        from {
            transform: translate3d(100vw, 0, 0)
        }

        to {
            transform: translate3d(-100%, 0, 0)
        }
    }
}

@media screen and (max-width: 320px) {
    .welcome-board {
        padding: 20px !important;
        height: 240px !important;
    }

    section#home .welcome-board p span {
        font-size: 13px !important;
    }
}